uuid: f37694cd-d2f1-4c7b-a815-5d2bf211c2af
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_videos
    - node.type.ressource
  module:
    - video_embed_field
id: node.ressource.field_videos
field_name: field_videos
entity_type: node
bundle: ressource
label: Videos
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  allowed_providers:
    dailymotion: dailymotion
    vimeo: vimeo
    youtube: youtube
    youtube_playlist: '0'
field_type: video_embed_field
